[讨论]才安装半天就被我整崩溃了

为当前最终发行版之前的所有版本提供支持
回复
zdyk
帖子: 3
注册时间: 2006-07-07 11:28
送出感谢: 0
接收感谢: 0

[讨论]才安装半天就被我整崩溃了

#1

帖子 zdyk » 2006-07-07 16:21

以前用的是FC4,由于安装不上uCLinux于是换了新到手的Ubuntu试试
比起FC4,Ubuntu的优点还是明显的:自动挂载FAT分区,内置的apt-get,字体也比FC4好那么一点点──虽然也很难看
但是还有一些不尽如人意的地方:默认分辨率1600*1200,每次都要自己调回来。还有就是发行版Linux的通病,没有常用的影音解码器,放mp3还要自己去装。最重要的是没有FC4稳定(其余版本没用过)。半天时间X就崩溃了,卡在进入的画面不动了,之前已经死机过3次,就是apt了一些软件而已,没有大大改动。还有就是这个liveCD东西太少,至今都无法正常make,不知道还少了什么东西。gaim也有崩溃的毛病,有人说过了,至今无法上MSN

刚才格了重装,又有一些新问题,Opera的菜单有些字不能正常显示,不知道是为什么
zdyk
帖子: 3
注册时间: 2006-07-07 11:28
送出感谢: 0
接收感谢: 0

#2

帖子 zdyk » 2006-07-07 16:44

字体确实很头疼
有些网页上中文和英文会重叠
不知道有没有好的解决方案
头像
leal
帖子: 1119
注册时间: 2005-08-29 14:49
来自: 杭州
送出感谢: 0
接收感谢: 3 次
联系:

#3

帖子 leal » 2006-07-07 22:37

你是在抱怨自己的水平不足还是 抱怨 Ubuntu 太烂了?
用心×恒 | 豆瓣 | 门户 | Blog
头像
sigma
帖子: 439
注册时间: 2006-06-01 22:45
来自: Fujian
送出感谢: 0
接收感谢: 0

#4

帖子 sigma » 2006-07-07 22:41

字体的问题去中文支持版面找解决方法吧,很多的,看wiki也有解决方法
解码器不是说Linux不加,开发者不是笨蛋,这是版权问题,没有办法,自己装就好了
Opera不爽,就用firefox吧
leal 写了:你是在抱怨自己的水平不足还是 抱怨 Ubuntu 太烂了?
同问
上次由 sigma 在 2006-07-07 22:43,总共编辑 1 次。
被时间羁绊,被邪恶包围……空气稀薄
头像
jackson0905
帖子: 51
注册时间: 2006-03-21 22:30
送出感谢: 0
接收感谢: 0

#5

帖子 jackson0905 » 2006-07-10 22:35

leal 写了:你是在抱怨自己的水平不足还是 抱怨 Ubuntu 太烂了?
看完后,总觉得有那麽一点不是很好的滋味。
zxx007
帖子: 217
注册时间: 2006-04-29 15:43
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 zxx007 » 2006-07-11 9:50

leal 写了:你是在抱怨自己的水平不足还是 抱怨 Ubuntu 太烂了?
我也想知道,

稳定是相对而言的,你熟悉的东西你肯定觉得即好用,又稳定,你不熟悉的呢?你肯定打心眼里就排斥.

我到觉得ubuntu比较容易接近.虽然我也用suse和fc5
leeyee
帖子: 723
注册时间: 2006-04-11 9:01
送出感谢: 0
接收感谢: 0

#7

帖子 leeyee » 2006-07-23 19:29

我倒觉得ubuntu比较稳定,真的!
我用了整整半年多FC4,总是逃不了不稳定的问题。不过都是些小问题,也没有说X经常崩溃,ubuntu的X也不会崩溃啊!不知道你怎么用的呢?
如果你同时打开OOo再家Adobe再加xgl等等,崩溃倒是不足为奇了,呵呵
回复

回到 “老旧版本支持”